SolrQuery::setTermsIncludeLowerBound
SolrQuery::setTermsLimit
SolrQuery
PHP Manual

# SolrQuery::setTermsIncludeUpperBound

(PECL solr >= 0.9.2)

SolrQuery::setTermsIncludeUpperBound — Include the upper bound term in the result set

### Description

public SolrQuery SolrQuery::setTermsIncludeUpperBound ( bool `$flag` )

Include the upper bound term in the result set.

### Parameters

`flag`

  `TRUE` or `FALSE`

### Return Values

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setTermsIncludeLowerBound
SolrQuery::setTermsLimit
SolrQuery
PHP Manual